* gph_fig14_1.do

* Choose the directory where you store the files for the book.
* In the book's examples the command is -cd C:\docs\ishr2-

use compliance2.dta

set scheme lean1
sts graph                                               ///
  ,                                                     ///
  by(particip)                                          ///
  plotregion(margin(l=0 b=0 t=0))                       ///
  xlabel(0(1)6)                                         ///
  legend(order(2 "Participants" 1 "Non-participants"))  ///
  title("")                                             ///
  xtitle("Years since randomization")                   ///
  ytitle("Proportion surviving")                        ///
  ysize(2.2) xsize(5) aspectratio(0.7) scale(1.4)
