* gen_stdUS1990B.dta

* Choose the directory where you store the files for the book.
* In the book's examples the command is -cd C:\docs\ishr2-

use stdpops.dta

keep if standard==7
recode age (0 1=0 "0-4")(5 10=5 "5-14")(15/30=15 "15-34")   ///
   (35/50=35 "35-54") (55/70=55 "55-74")(75/max=75 "75+"),  ///
   generate(age2)
collapse (sum) pop, by(age2)
numlabel, add
rename age2 age

save stdUS1990B.dta
