* gph_fig11_24.do

input str5 age diabm diabf
16-24   .9   .2
25-44   .8   .8
45-66  3.8  2.9
67-79  8.2  5.4
80+    9.1  7.2
end

set scheme lean2

graph bar (asis) diabm diabf           ///
  ,                                    ///
  over(age)                            ///
  b1title("Age")                       ///
  ytitle("Prevalence (per cent)")      ///
  legend(order(1 "Males" 2 "Females")) ///
  blabel(bar, format(%03.1f))          ///
  xsize(4.4) ysize(2.2) scale(1.4)
