* gph_fig11_27.do

sysuse auto.dta
set scheme lean2
generate x=1
graph bar (count) x                            ///
  ,                                            ///
  over(rep78) over(foreign)                    ///
  asyvars percent stack                        ///
  bar(1, fcolor(gs0))                          ///
  bar(2, fcolor(gs6))                          ///
  bar(3, fcolor(gs10))                         ///
  bar(4, fcolor(gs13))                         ///
  bar(5, fcolor(gs16))                         ///
  legend(title("Repair" "record", size(*0.8))  ///
    order(5 4 3 2 1))                          ///
  ytitle("Per cent")                           ///
  b1title("Origin")                            ///
  xsize(2.8) ysize(2.2) scale(1.4)
